1 Reply Latest reply on Dec 4, 2008 10:26 AM by Peter Johnson

    WS On 4.0.4GA and 4.0.5GA

    Anupam Kakade Newbie

      Dear Vishal,

      I created a SessionBean WS and Deployed it on jboss4.0.5GA . Tested too . But when i am deploying the same war file on jboss4.0.4GA its giving warning messages and deploys. But when i am trying to call the WS its giving error that

      SOAP Fault Exception,,,,,,,,, UnSupportedOperation Exception.......: Set Property Must Be Overidden In SubClasses of SOAPMessage

      Please help me .